
.encabezadowsp {
	background-image: url(../imagenes/fondo_wsp.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	background-size: cover;
}
.encabezado {
	background-image: url(../imagenes/fondo_encabezado.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	background-size: cover;
}
.fondotablabl {
	background-image: url(../imagenes/transparencia_bl.png);
	background-repeat: repeat;
	margin-top: 0px;
}
.fondotablanj {
	background-image: url(../imagenes/transparencia_nj.png);
	background-repeat: repeat;
	margin-top: 0px;
}
.fondotablang {
	background-image: url(../imagenes/transparencia_ng.png);
	background-repeat: repeat;
	margin-top: 0px;
}

.BarraInferior {position:fixed;right:0;top:51;width:50px;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
